How to Install Imagick on Ubuntu by OpenLiteSpeed web server?

I want to enable Imagick for lsphp73, I have a digitalocean OpenLiteSpeed for WordPress droplet.

By running these commands I think it doesn’t install my proper PHP version:

sudo apt install php-imagick php-gd